@charset "utf-8";
/* CSS Document */
/* CSS Document */
html,body{width:100%;}
html{color:#000;background:#FFF;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
a:link { color: #074c7d; text-decoration:none;}
a:link:hover{color:#F60;}
a:link:visited { color: #0080C7; text-decoration:none;}

body {
    text-rendering: optimizeLegibility;
    font-kerning: normal;               
    font-variant-ligatures: common-ligatures contextual;
    font-feature-settings: "kern", "liga", "clig", "calt";
}

a img:hover{ opacity:0.7;}

/*-----------------header-----------------*/


header p{
	width: 1170px;
    margin: auto;	
}

h1 {
}



/*--------------nav2------------------*/
#navi2{
	clear: both;
    background: #0080C7;
    font-size: 14px;
    font-weight: bold;
}
#navi2 ul{
  list-style-type: none!important;
  margin: -10px auto 0;
  padding: 0;
  width:1170px;
  z-index:2;
}

.headpic{ margin:2px 2px;}
.menu > li div.sub_menu{ display:none;}
a.init-bottom:hover + div.sub_menu:hover{ display:block;}
  
.menu {
    position: relative;
    width: 100%;
    height: 40px;
    max-width: 1170px;
    margin: 0 auto;
}

.menu > li {
    float: left;
    line-height: 40px;
}

.menu > li.menu__mega a {
    display: block;
	color: #fff;
	text-decoration:none;
	padding: 0 55px;
}

.menu > li a:hover { background:#50b6ef;}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

ul.menu__second-level a {
    display: block;
	color: #014198;
	text-decoration:none;
	padding: 0 20px;
}

.menu > li.menu__mega dl a{
	padding:0;
	color:#000;
}

.menu > li.menu__mega dl a:hover{
	color:#F60;
	background:none;
}

ul.menu__second-level dl{
	float: left;
    line-height: 2;
    margin: 10px 25px 15px;
    text-align: left;
    width: calc(82% / 4);
    font-size: 16px;
}

ul.menu__second-level dl.dl01{ margin-right: 0;}
ul.menu__second-level dl.dl02{ margin-left: 0;}

ul.menu__second-level dl dt{
	font-size:20px;
	font-weight:bold;
	border-bottom: solid 2px #014198;
	margin-bottom:10px;
}

ul.menu__second-level dl.dl02 dt{
	padding-bottom:2px;
	padding-right:20px;
}

ul.menu__second-level dl.dl02 dd{font-size:14px;}

.menu > li:hover {
    background: #50b6ef;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu__mega img{
	float: left;
    width: 35px;
    padding: 7px 5px 4px 0;
}
.init-bottom span{
	font-size: 15px;
    font-weight: bold;
}

/*--------------nav------------------*/

/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}  
  
li.menu__mega ul.menu__second-level {
    position: absolute;
    top: 40px;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    padding: -5px 2% 20px;
    background: rgba(245, 250, 255, 1);
	color:#014198;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	border:#0080C7 solid 7px;
	border-top:none;
	border-radius:0 0 10px 10px;
}

li.menu__mega:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}

li.menu__mega ul.menu__second-level > li {
    border: none;
	padding:0 20px 10px;
}


/*----------------content--------------------*/

#content{
	width:1170px;
	margin:auto;
	padding:20px 0;
}

/*----------------left_nav-------------------*/

#sidebar{
	width:210px;
	float:left;
}

#sidebar h2{
	border: #777 solid 1px;
    color: #777;
    padding: 2px 0;
    text-align: center;
    font-weight: bold;
    margin: 15px 0 5px;
}

#sidebar dl dt{
	color:#0080C7;
	font-weight:bold;
}

#sidebar dl dt:before,
ul.menu__second-level dl dt:before{
    content:'●';
	color:#0080C7;
}

#sidebar dl dd{
    margin-left: 15px;
	font-size:14px;
	font-weight:bold;
	line-height:1.7;
}

#sidebar dl dd:before{
	content: '\0bb';
    color: #074c7d;
    margin: 0 3px;
}

#sidebar dl dd a{
	color:#000;
}

#sidebar dl dd a:hover{
	color:#F60;
}

#sidebar .side_bnr{
	margin: 10px 0;
    font-size: 11px;
    background: #E6EDF5;
    border: solid 3px #E6EDF5;
    width: 204px;
    color: #1B2563;
    text-align: center;
}

#sidebar .side_bnr a:hover{opacity: 0.5;}


/*----------------contents-------------------*/

#main_contents{
	width:930px;
	float:right;
}

#main_contents h2{
	font-size: 46px;
    text-align: center;
    margin: 40px 0 0;
    font-weight: bold;
    color: #0080C7;
    line-height: 1.1;
}

#main_contents .support_akarom h2{
    font-size: 40px;
    text-align: center;
    font-weight: bold;
    color: #0080C7;
    line-height: 1.1;
    padding: 0;
	margin: 0;
}

#main_contents h2.sale_h2{
    padding: 20px 0 0;
    margin: 20px 0 10px;
    font-size: 32px;
}

.sale_main_h2{ background-image:url(/imgs/sale/sale_h2.png);}

#main_contents .telework2 h2.sale_h2,#main_contents .telework h2.sale_h2,#main_contents .telework3 h2.sale_h2{color:#0A6151;}

#main_contents .subphone h2.sale_h2,#main_contents .subphone2 h2.sale_h2{color:#EA6D8D;}

#main_contents h2.telework_h2 span{
	font-size: 20px;
    background: #0A6151;
    color: #FC0;
    padding: 3px 10px;
    border-radius: 20px;
}


.telework_link ul li a:after{
	content: '\0bb';
    margin: 0 3px;
}


#main_contents h2 img{
	width:450px;
}

.new {
    font-size:13px;
	font-weight:bold;
}



/**更新履歴(rireki)**/
#rireki .sec{
	font-weight: normal;
    padding: 5px 10px;
    height: 80px;
}
#rireki .sec span.akiba1{background:#FFEDED; display:block; padding:3px; color:#DA2C2C; text-align:center;}

#rireki .sec a{
	display:block;
}
#rireki li div:hover{opacity: 0.5 ;}

li.hokkaido_new_border{border: solid 1px #2c60da;}
li.tokyo_new_border{border: solid 1px #da2c2c;}
li.toukai_new_border{border: solid 1px #f17b13;}
li.kansai_new_border{border: solid 1px #1d901c;}

p.hokkaido_new{color: #2c60da; background:#e6edff;}
p.tokyo_new{color: #da2c2c; background:#ffeded;}
p.toukai_new{color: #f17b13; background:#ffecdb;}
p.kansai_new{color: #1d901c; background:#ebffeb;}

li.hokkaido_new_border p.sale_btn a{background: #2c60da;}
li.tokyo_new_border p.sale_btn a{background: #da2c2c;}
li.toukai_new_border p.sale_btn a{background: #f17b13;}
li.kansai_new_border p.sale_btn a{background: #1d901c;}

.new ul li div p.news_img img{ 
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
 }
.new ul li div p.news_img{position: relative; height:200px; border:#CCC solid 1px; margin: 0 0 5px;}

.new ul li p.twitter_btn a{
	padding: 2px;
    background: #1DA1F2;
    color: #FFF;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 115px;
    border-radius: 5px;
    margin: 5px 5px 0;
    font-size: 12px;
}

.new ul li p.sale_btn a{
	padding: 7px;
    color: #FFF;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 273px;
    margin: 5px 0 0;
    font-weight: normal;
    font-size: 14px;
}

.new ul li p.sale_btn a:after,
.twitter_listpage a:after,
.cloced a:after{
    content: '\0bb';
    margin: 0 3px;
}

.new ul li p.twitter_btn,.new ul li p.sale_btn{margin:5px 0 0;}

.new ul li p.twitter_btn a:hover{	opacity: 0.5 ;}
.new ul li p.sale_btn a:hover{	opacity: 0.5 ;}

.new ul{
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
.new ul li{
	margin: 11px;
    float: left;
    width: 286px;
}
.new ul li p.hokkaido_new,.new ul li p.tokyo_new,
.new ul li p.toukai_new,.new ul li p.kansai_new{
	padding: 5px;
	text-align:center;
	font-weight: normal;
	width:90px;
	margin:0;
	float:left;
	text-decoration:none;
}
.new ul li p.news_day{
	float:right;
	width:120px;
	margin:0;
	padding:5px 10px 5px 0;
	text-align:right;
	text-decoration:none;
	color:#000;
}

.news{
	text-align:center;
	margin-bottom:10px;
}

/*全体*/
.hidden_box {
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 7px;
    font-weight: bold;
    border: solid 2px #aaa;
    cursor: pointer;
    font-size: 16px;
    width: 500px;
    display: block;
    margin: auto;
    text-align: center;
    color: #555;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

.bn_top{
	padding:5px 10px;
}

.bn_top img {
    width: calc(97% / 2);
    float: left;
    margin: 5px;
}

.bn_top2{
    padding: 15px;
    background: #e6edf5;
}

.bn_top2 img {
    width: calc(93% / 3);
    float: left;
    margin: 10px;
}

.bn_top2 h4{
	padding: 5px;
    text-align: center;
    font-size: 28px;
    color: #004098;
    font-weight: bold;
}

.bn_top2 h4 span{
    display: block;
    font-size: 14px;
}

.bn_top_long{
	padding:13px;
}

ul.contents_bnr li{
	float: left;
    width: calc(96% / 2);
    margin: 8px;
	display:block;
}

ul.contents_bnr{margin:10px;}

.relief{
	background:#fff4f4;
	border:solid 3px #F2959D;
}

.relief_flow{
	padding:15px;
}

.relief_flow dl{
	width: calc(85% / 2);
    float: left;
    padding: 20px 33px 20px;
}

.relief_flow dl dt{
    font-size: 22px;
    line-height: 1.2;
    text-align: center;
    color: #ff8293;
    font-weight: bold;
    padding-bottom: 10px;
}

.relief_flow dl img{ width:100%;}

.relief_flow dl dd{
	font-size:14px;
}

.ascii{
	background: #fbc701;
    padding: 20px;
}

.media_bk{
	background:#e6f1f5;
}


.ascii dl{
	width: calc(85% / 3);
    margin: 0 7px;
    float: left;
    background: #fff;
    padding: 15px;
    font-size: 14px;
    height: 375px;
}

.media_bk dl{
    margin:7px;
}

.ascii dl dt{
	color: #004098;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.3;
    text-align: center;
    background: #e6edf5;
    padding: 10px;
}

.ascii h3{
	text-align: center;
    color: #000;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}

.ascii a.media_btn{
    background: #0080c7;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
    margin: 5px;
    display: block;
    text-align: center;
}

#frontier a.media_btn{
    background: #D7212D;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
    margin: 5px;
    display: block;
    text-align: center;
}

.ascii a:hover{opacity:0.7;}

.ascii a:after {
    content: '\0bb';
    color: #fff;
    margin: 0 3px;
}

#media{
	margin:30px 0;
}

.swiper-container{
	text-align: center;
}
.swiper-container .swiper-slide img{
	max-width: 100%;
	height: auto;
}
.prettyprint{
	border: none;
	background: #fafafa;
	color: #697d86;
}
.swiper-slide{margin-right: 0!important;}



/*----------telework-----------*/

.telework_link{
	margin: -8px 0 10px;
    background: #1b2563;
}

.telework_link p{
	font-size: 16px;
    text-align: center;
    margin: 0;
    line-height: 1.2;
    float: left;
    padding: 7px 15px;
    color: #ffff00;
}

.telework_link ul{
	margin: 0 auto;
}

.telework_link ul li{
	background: #E45827;
    list-style: none;
    width: calc(68% / 3);
    border-radius: 5px;
    font-size: 18px;
    text-align: center;
    float: left;
    margin: 6px 5px 0;
}

.telework_link ul li a{
	display: block;
    padding: 5px;
    color: #fff;
}

.telework_link ul li a span{
	font-size:12px;
	vertical-align: middle;
	color:#fff;
}

.telework_link ul li a:hover{
	background:#ff9c79;
    border-radius: 5px;
	color:#fff;
}


/*-----------------footer--------------------*/

footer{
	width:100%;
	margin-top: 50px;
}

#footer_contents1{
	background:#004098;
	width:100%;
}

#footer_contents1 h2{
	    font-size: 36px;
    text-align: center;
    margin: 10px 0 15px;
    font-weight: bold;
    color: #ffffff;
}

#hosho table{width:100%;}

#hosho,#footer_main{
    width: 1170px;
    margin: 0 auto;
    padding: 30px 0;
}

#footer_last{
	background:rgba(245, 250, 255, 1);
	width:100%;
}

#hosho div{
    width: calc(89% / 2);
    float: left;
    background: #fff;
    padding: 20px;
    margin: 0 12px;
}
#hosho div h3{
	text-align: center;
    color: #004098;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}

#hosho div p{
	font-size: 14px;
}

#hosho div p.attention{
    padding: 10px;
    font-size: 11px;
    margin: auto;
    background: #eee;
}

#hosho table tr th{
	padding: 5px;
    background: #e6edf5;
    border: solid 1px #70bfea;
    font-size: 14px;
    color: #0080c7;
    font-weight: bold;
}
#hosho table tr td{
    border: solid 1px #e6edf5;
    font-size: 14px;
    border: solid 1px #70bfea;
	padding: 5px;
}


#footer_main div{
    float: left;
    padding: 15px 0;
}

#footer_main div.link_left{
	width: 18%;
    font-weight: bold;
}

#footer_main div.link_left ul li{
    margin-left: 15px;
	font-size:14px;
	font-weight:bold;
	line-height:1.7;
}

#footer_main div.link_left ul li:before {
    content: '\0bb';
    color: #074c7d;
    margin: 0 3px;
}

#footer_main div.link_left ul li.city{
	margin:5px 0;
	color:#0080C7;
}


#footer_main div.link_left ul li.city:before{
    content:'●';
	border:none;
	color:#0080C7;
}

#footer_main div.link_right{
	width: 40%;
    margin-left: 70px;
}

#footer_main div.link_right p img {
	float:left;
	margin: 20px 3px 10px;
    width: calc(94% / 3);
	display:block;
}

#footer_main div h3{
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
	color:#004098;
}

#footer_main div.link_right p.used{
    font-size: 12px;
    border: #d9e5f1 solid 1px;
    text-align: center;
    padding: 5px;
	clear:both;
}


#footer_main a{	color:#000;}
#footer_main a:hover{color:#F60;}


.footer_subtext{
	font-size: 10px;
    padding: 20px 15px 0;
    color: #fff;
    clear: both;
}


/*-----------------infomation------------------------*/

.most-important {
    background: #ffe7e7;
	margin-bottom:5px;
}
.most-important p {
    margin: 0 auto;
	margin-left:0;
}
.most-important span:first-child {
    background: #333;
    color: yellow;
    border-radius: 4px;
    padding: 2px 6px 0px;
    margin: 5px;
    text-decoration: none;
}
.most-important span {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px;
    text-decoration: underline;
}
.most-important span:first-child:before {
    content: "!";
    font-weight: bold;
    background: yellow;
    padding: 0px 8px;
    margin: -2px 5px 0 0;
    display: inline-block;
    vertical-align: middle;
    color: #333;
    border-radius: 15px;
    font-size: 13px;
}



address{
	text-align:center;
	font-size:10px;
}



img#floatButton1 {
    position: fixed;
    left: 0;
    bottom: 200px;
    width: 100px;
}
img#floatButton2 {
    position: fixed;
    left: 0;
    bottom: 60px;
    width: 100px;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 10px;
    left: 10px;
}
.pagetop a {
    display: block;
    background-color: #0080c7;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 11px 15px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #0080c7;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding: 11px 15px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}



/*-----------------中ページ--------------------*/

h1.sale_h1{
	margin:0 10px 10px;
    text-align: center;
    font-size: 46px;
    line-height: 1.2;
    padding:15px 0;
    font-weight: bold;
}

h1.sale_h1_akiba{
    padding: 10px 0 15px;	
}

h1.sale_h1 span{
    display: block;
    font-size: 20px;
    width: 70%;
    margin: auto;
    padding: 5px;
    border-radius: 18px;
}

@media all and (-ms-high-contrast: none) {
h1.sale_h1{
	margin:0 10px 10px;
    text-align: center;
    font-size: 46px;
    line-height: 1.2;
    padding: 15px 0;
    font-weight: bold;
}
h1.sale_h1 span{
    display: block;
    font-size: 20px;
    width: 70%;
    margin: auto;
    padding: 10px 0 3px;
    border-radius: 18px;
}
}

ul.pankuzu{ margin-left:10px;}

ul.pankuzu li{
	float:left;
	margin:0 10px 0 0;
	font-size:12px;
}

#frontier ul.pankuzu li,
#frontier ul.pankuzu li a
	{color:#fff;}

.read{
	text-align:center;
	background:#0080C7;
	color:#FFF100;
	padding:5px;
	font-size:14px;
	margin:0 10px 10px;
	font-weight:bold;
}

.read2{
	font-size: 14px;
    padding: 10px;
}

.salepage_bnr img,
.salepage_bnr2 img  {
    width: calc(97% / 2);
    float: left;
    margin: 10px 0 0 10px;
}

.sale{
	background: #e6f1f5;
	padding: 0px 15px 20px;
	margin:30px 0;
}

.telework,.subphone,.junk{
	padding: 0px 15px 20px;
	margin:10px 0;
}

.support_akarom{
    padding: 25px;
    margin: 20px 0;
    background: #e6edf5;
    border-radius: 15px;
}

.telework2{
	border:solid 5px #0A6151;
	padding: 0px 15px 20px;
	margin:30px 0;
}
.subphone2{
	border: solid 5px #EA6D8D;
	padding: 0px 15px 20px;
	margin: 30px 0;
	background-color: #FDF0F3;
}

.subphone2 p.come{
	text-align: center;
	font-size: 22px;
	padding: 10px;
	font-weight: bold;
	background: #EA6D8D;
	color: #fff;
}

.telework3{
	background:#e4f3f0;
}

.sale2{
	background: #e6e9f5;
}

.telework img,
.telework2 img,
.subphone img,
.junk img,
.support_akarom{
	float:left;
}

.telework p,
.telework2 p,
.subphone p,
.junk p,
.support_akarom p{
	float: right;
    margin: 30px 15px 0;
    width: 47%;
}

.telework2 h3{
	font-size: 26px;
    color: #0A6151;
    font-weight: bold;
    border-bottom: solid 1px;
    margin: 25px 10px 0;
    line-height: 1.2;
}
.telework2 h3 span{color:#F90; font-size:38px;}

ul.link_btn li{	
	width: calc(90% / 4);
    float: left;
    margin: 11px;
}

ul.link_btn li a:hover{opacity: 0.5;}

.subphone_contents dl{
    width: calc(91% / 2);
    float: left;
    margin: 10px;
    padding: 10px;
    background: #fff;
}

.subphone_contents dl dt{
	color:#EA6D8D;
	font-size:18px;
	font-weight:bold;
}

.subphone2 dl{
    width: calc(86% / 3);
    float: left;
    margin: 10px;
    padding: 10px;
}

.subphone2 dl dt{
	color: #EA6D8D;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 3px #ea6d8d solid;
    line-height: 1.3;
}

.sale dl{
    width: calc(86% / 3);
    float: left;
    margin: 10px;
    padding: 10px;
    background: #fff;
}

.dl_2 dl{
    width: calc(91% / 2);
}

#frontier .sale dl{
    width: calc(90% / 2);
}

.sale dl dt{
    padding: 0 0 0 10px;
    font-weight: bold;
    color: #0080c7;
    line-height: 1.3;
    border-left: #0080c7 solid 5px;
}

.sale dl dd{
	font-size: 14px;
    padding: 10px;
}

.sale dl dd.item_img{
	background:#fff;
	padding: 0;
}

.sale dl dd.item_img img{
	display:block;
	margin:auto;
}

.sale dl dd.item_img span{
	font-size: 10px;
    display: block;
    text-align: right;
}

.sale dl dd.price{
	text-align:right;
	font-size:42px;
	color:#F00;
	font-weight:bold;
	padding: 0;
	background:#ffffd5;
	font-family: 'DIN Condensed','Impact',sans-serif;
}

.sale dl dd.price span{
	font-size:16px;
}

.anniversary_sale{
	clear: both;
    width: 95%!important;
}

.sale dl dd.sale_btn2{padding: 10px 10px 0;}

dd.sale_btn2 a{
	display:block;
	background:#0a6151;
	color:#FFF;
	width:100%;
	padding:5px;
	text-align:center;
	border-radius:20px;
}

dd.sale_btn2 a:hover{opacity: 0.5;}

.sale_contents img{ float:left;}
.sale_contents p{ float:right; width:55%; padding:60px 0;}

.media_item{
	background: #fed42d;
}
.media_item div{
	background:#fff;
}
.media_item p{
    width: 45%;
    float: left;
    padding: 20px;
}

.media_item p a{
	display: block;
    padding: 5px;
    background: #0080c7;
    width: 45%;
    border-radius: 20px;
    text-align: center;
    float: left;
    font-size: 13px;
    margin: 5px;
    color: #fff;
}

.media_item p a:before{
	content: '\0bb';
    color: #fff;
    margin: 0 3px;
}

.media_item p a:hover{opacity:0.7;}

.media_item p span{
	background:#F39;
	color:#fff;
	padding:3px;
	text-align:center;
	display:block;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}

.media_item p span.red{
	background:#fff;
	color:#F00;
	padding:0;
	text-align:left;
	display:inline;
	margin-bottom:0;
}




ul.pagenation li a{
	float:left;
	padding:10px;
	background:#0080C7;
	margin:10px;
	color:#fff;
	border-radius:5px;
}

ul.pagenation li a:hover{
	opacity:0.5;
	color:#fff;
}

.twitter{
	margin:10px 0 0;
}

.twitter img{
	width:55%;
}

.twitter div{
	width: 45%;
    float: right;
    height: 420px;
}

.twitter div iframe{
    height: 420px!important;
}

.access table{
	width: 100%;
    margin: 10px auto;
    border: solid 3px #0080c7;
}
.access table tr th{
    padding: 10px;
    background: #0080c7;
    color: #fff;
    border: solid 2px #ffffff;
    width: 15%;
    text-align: center;
}

.access table tr td{
	padding:10px;
}

.access table tr:nth-child(even){
	background:#edf3fb;
}

.info{ border:solid 2px #FF0000; color:#f00; padding:10px; margin:10px;}


/*-----------------Twitterリスト----------------------*/

#twitter_list div{
    width: calc(90%/2);
    margin: 21px;
    float: left;
    height: 500px;
}

#main_contents #twitter_list div h2 {
    font-size: 26px;
    text-align: center;
    margin: 0;
    font-weight: bold;
    line-height: 1.1;
    color: #fff;
    padding: 5px;
}

#twitter_list .twitter_list_tokyo {border: solid 2px #da2c2c;}
#twitter_list .twitter_list_kansai {border: solid 2px #1d901c;}
#twitter_list .twitter_list_toukai {border: solid 2px #f17b13;}
#twitter_list .twitter_list_hokkaido {border: solid 2px #2c60da;}

#twitter_list .twitter_list_tokyo h2{background: #da2c2c;}
#twitter_list .twitter_list_kansai h2{background: #1d901c;}
#twitter_list .twitter_list_toukai h2{background: #f17b13;}
#twitter_list .twitter_list_hokkaido h2{background: #2c60da;}

/*---------------------media-----------*/


h1.media_h1{
	font-size: 26px;
    text-align: center;
    color: #004098;
    background: #e6edf5;
    padding: 5px;
    margin-top: 5px;
}

.media_item h3{
	text-align: center;
    font-size: 20px;
    background: #e6edf5;
    color: #004ea2;
    font-weight: bold;
    width: 95%;
    margin: auto;
}

ul.sale_list{
	margin: 10px auto;
    width: 95%;
}

ul.sale_list li a{
	float: left;
    display: block;
    padding: 7px;
    margin: 0 5px 5px;
    font-size: 14px;
    border-radius: 5px;
    color: #fff;
}

ul.sale_list li a:hover{opacity:0.7;}

ul.sale_list li a:after {
    content: '\0bb';
    color: #fff;
    margin: 0 3px;
}

ul.sale_list li a.tokyo_sale{ background:#da2c2c;}
ul.sale_list li a.kansai_sale{ background:#1d901c;}
ul.sale_list li a.toukai_sale{ background:#f17b13;}
ul.sale_list li a.hokkaido_sale{ background:#2c60da;}


img.flier{
	width:50%;
	margin: auto;
    display: block;
}


#main_contents .support h2,
#main_contents .recycle h2{
    font-size: 30px;
	text-align:left;
    margin: 30px 0 10px;
    font-weight: bold;
    color: #0080C7;
    line-height: 1.1;
}
#main_contents .buy h2{
	font-size: 30px;
	text-align: left;
	margin: 30px 0 10px;
	font-weight: bold;
	color: #22B173;
	line-height: 1.1;
}

h1.support_h1{
	background: url(/imgs/support_buy/tit_support.jpg) no-repeat;
    padding: 24px;
    text-align: center;
    font-size: 42px;
    color: #fff002;
    font-weight: bold;
    line-height: 1.2;
	margin-bottom:25px;
}

h1.support_h1 span{
	font-size: 28px;
}
h1.buy_h1{
	background: url(/imgs/support_buy/tit_buy.jpg) no-repeat;
    padding: 24px;
    text-align: center;
    font-size: 42px;
    color: #fff002;
    font-weight: bold;
    line-height: 1.2;
	margin-bottom:25px;
}

h1.buy_h1 span{
	font-size: 28px;
}

.buy_flow dl{
	width: calc(78% / 4);
    float: left;
    margin: 10px;
    padding: 15px;
    background: #eff7f1;
    position: relative;
    display: inline-block;
    height: 425px;
}

.buy_flow dl:before {
	content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -15px;
    border: 15px solid transparent;
    border-left: 15px solid #22b173;
    margin-left: 4px;
}

.buy_flow dl.buy_dl_last:before{
	border:none;
}

.buy_flow dl dt{
    border: solid 2px #22B173;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
    color: #22B173;
	font-weight:bold;
    padding: 10px;
	background:#FFF;
}

.buy_flow dl dd{
	font-size:14px;
}

.mustitem{
	border:solid 2px #22b173;
}

.mustitem dl{
	width: calc(87% / 3);
    float: left;
    margin: 5px;
    padding: 15px;
    position: relative;
    display: inline-block;
}

.mustitem dl dt{
    color: #22b173;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    padding: 0 0 5px;
}
.mustitem dl dd img{
	display: block;
}
.buy_flow dl dd a,.mustitem dl dd a{
    display: block;
    background: #22b173;
    text-align: center;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    border-radius: 20px;
}

.buy_flow dl dd a:after,.mustitem dl dd a:after {
    content: '\0bb';
    margin: 0 3px;
}

.mustitem .buy_dl_last2{
	background:#f5f5f5;
}


.buy_flow a:hover,.mustitem a:hover{opacity: 0.5; color:#fff;}

.documents{
    background: #eff7f1;
    padding: 10px;
	border:#22B173 solid 2px;
}


.documents ul li{
	width: calc(85% / 4);
    float: left;
    margin: 15px;
    text-align: center;
    font-size: 18px;
    color: #22B173;
    font-weight: bold;
	line-height:1;
}

.documents h3{
	font-size:20px;
	text-align:center;
	margin-bottom:10px;
	padding:5px;
    color: #fff;
	font-weight:bold;
	background:#22B173;
}

.shop_buy img{
	width: calc(95% / 2);
    float: left;
    margin: 10px;
	display:block;
}

.shop_buy a:hover{opacity:0.5;}

.support table{
	width:50%;
}

.support table tr th{
	padding: 5px;
    background: #e6edf5;
    border: solid 1px #70bfea;
    font-size: 14px;
    color: #0080c7;
    font-weight: bold;
}
.support table tr td{
    font-size: 14px;
    border: solid 1px #70bfea;
	padding: 5px;
	text-align:right;
}
.support ul li{
	list-style: decimal;
    margin-left: 35px;
}

.seal{text-align:center;}
.seal img{ width:150px;}

.recycle div {
  position: relative;
  display: inline-block;
  padding: 25px;
  min-width: 120px;
  max-width: 100%;
  font-size: 16px;
  background: #FFF;
  border: solid 1px #0080C7;
  box-sizing: border-box;
  margin: 0 0 3rem;
}

.recycle div:after {
    content: "";
    position: absolute;
    bottom: -75px;
    left: 50%;
    margin-left: -45px;
    border: 45px solid transparent;
    border-top: 30px solid #0080C7;
    z-index: 1;
}

.recycle div p {
  margin: 0;
  padding: 0;
}
.recycle div img {
    margin: 10px 18px;
}

.recycle div.recycle_last:after{
  content: normal;
  border:none;
}


/* cpu */
.cpu_read{
	font-family: "M PLUS Rounded 1c";
    text-align: center;
    background: #42210B;
    color: #fff;
    padding: 10px;
    font-size: 18px;
	margin-top:-8px;
}

.cpu_read:before,.cpu_read:after{
    content: '↓';
}

#cpu_contents{
	background: #d3b8a2;
}

#cpu_contents h2{
	font-family: "M PLUS Rounded 1c";
    text-align: center;
    padding: 30px;
    font-size: 28px;
    color: #42210b;
    margin-top: 0;
}
#cpu_contents h2 span{	font-size: 58px;}

.cpu_lineup{
	margin: auto;
    width: 95%;
}

#cpu_contents dl{
	width: calc(93% / 3);
    background: #fff;
    border-radius: 5px;
    float: left;
    margin: 0 10px;
    height: 250px;
}

#cpu_contents dl dt{
    background: #42210b;
    color: #fff;
    text-align: center;
    font-size: 38px;
    font-family: "M PLUS Rounded 1c";
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    position: relative;
    margin-bottom: 25px;
    padding: 5px;
}

#cpu_contents dl dt:before{
	content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 45%;
    bottom: -15px;
    border-top: 15px solid #42210b;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
}

#cpu_contents dl dd{
	text-align: center;
    font-family: "M PLUS Rounded 1c";
	padding:5px 10px;
}

#cpu_contents .cpu_lineup a{
	color:#42210B;
	transition:all 0.5s ease;
}

#cpu_contents .cpu_lineup a:hover{ background:#FFC;}

#cpu_contents dl dd.example{
    font-size: 32px;
    color: #42210b;
    background: #ffff94;
    width: 40%;
    margin: auto;
}


#cpu_contents .cpu_contents1_read{
	background: #F3DFD1;
    margin-top: -8px;
    text-align: center;
    font-size: 18px;
    font-family: "M PLUS Rounded 1c";
    padding: 0 0 50px;
}

.cpu_contents_read{
	text-align: center;
    background: #ffaa96;
    width: 80%;
    margin: 10px auto;
    font-size: 18px;
    font-family: "M PLUS Rounded 1c";
    padding: 15px;
}

.cpu_bk{
	background-image: url(/imgs/cpu/cpu_bk.png);
    margin-top: -45px;
    padding-top: 45px;
}

h4.cpu_h4{
	text-align: center;
    font-size: 28px;
    font-family: "M PLUS Rounded 1c";
}

.txt{
	text-align: center;
    font-size: 18px;
    font-family: "M PLUS Rounded 1c";
}

h3.cpu_h3{margin-top: -45px;}

.cpu_point{
	background: #d3b8a2;
    clear: both;
    padding: 15px 0;
}

#cpu img{margin-bottom: -8px;}

.cpu_comparison{
    background: #f3dfd1;
    width: 90%;
    margin: 60px auto 70px;
    position: relative;
}

#cpu .cpu_comparison h4{
    font-size: 38px;
    margin: -25px 0 0;
    position: absolute;
    text-align: center;
    left: 17%;
    display: block;
}

#cpu .cpu_comparison ul{
	padding: 30px 0;
    margin: auto;
    width: 91%;
}

#cpu .cpu_comparison ul li{
	margin: 15px;
    float: left;
}

.ssd_contents{
	background:#f9f7f5;
    margin:20px auto;
    width: 90%;
    padding: 15px;
}

.ssd_contents ul li{
	float: left;
    margin: 5px 13px;
}

#rom dl{
	width:calc(99% / 2);
	float:left;
    border: solid 1px #42210b;
}

#rom dl dt{
	background: #42210b;
    color: #fff;
    font-size: 26px;
    text-align: center;
    font-family: "M PLUS Rounded 1c";
}

#rom dl dd{ padding:10px;}

#rom h5{
	float: left;
    font-family: "M PLUS Rounded 1c";
    font-size: 24px;
    line-height: 1.2;
}

.rom_list{
	margin: 0 auto 50px;
    width: 94%;
}

#cpu,#ram,#rom{
	border: solid 1px #42210b;
	font-family: "M PLUS Rounded 1c";
}

#link{
	padding: 20px;
    margin: 20px 0;
    border: solid 5px #ffaa96;
}

#link h3{
	color: #42210b;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}

.shop_list dl.left_list{
	float: left;
    width: 50%;
    margin: 10px;
}

.shop_list dl dt{
	color: #42210b;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    border: solid 1px #42210b;
    margin: 5px;
    padding: 3px;
}

.shop_list dl.left_list dd a{
	border-radius: 5px;
    width: 47%;
    color: #fff;
    display: block;
    padding: 5px 0;
    text-align: center;
    float: left;
    margin: 6px;
}

.shop_list dl.left_list dd a:hover{opacity:0.5;}

.shop_list dl.left_list dd a:before {
    content: '\0bb';
    margin: 0 3px;
}

.shop_list dl dd.tokyo_link a{ background: #da2c2c;}
.shop_list dl dd.kansai_link a{ background: #1d901c;}
.shop_list dl dd.toukai_link a{ background: #f17b13;}
.shop_list dl dd.hokkaido_link a{ background: #2c60da;}

.shop_list img {
	width:47%;
	float:right;
}

.twitter_listpage a{
    background: #1da1f2;
    padding: 10px;
    text-align: center;
    margin: 10px;
    display: block;
    width: 45%;
    float: left;
    color: #ff0;  
}

.twitter_listpage a:hover{ opacity: 0.7;}


.cloced a {
    background: #eee;
    padding: 10px;
    text-align: center;
    margin: 10px;
    display: block;
    width: 45%;
    float: right;
}
.closed_message{
	padding: 20px;
    border: solid 3px #004e7f;
    margin: 0 10px;
}
.closed_message p{
	margin:10px;
}
.closed_message div{
	padding: 20px;
    background: #eee;
	margin:10px;
}
.closed_message div .red{
	font-size:22px;
}


/* ↓スクロールに応じて要素を固定↓ */
.sticky {
    position: -webkit-sticky; /* Safari用 */
    position:sticky; /* 要素をスクロールに応じて固定 */
    top:0; /* 縦スクロールに追従 */
    z-index: 1; /* z-indexで最前面に持ってくる */
}


/*-----------------------エフェクト---*/

.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 500ms;
}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}


/*---------------営業時間のお知らせ-----------------*/

#year_attention{
	margin:30px;
}

#year_attention div{
	width:calc(95% / 2);
	margin:10px;
	float:left;
}

#year_attention div h2{
	font-size:20px;
	text-align:center;
	color:#0080C7;
	font-weight:bold;
	margin-bottom:5px;
}

#year_attention div table,
#year_attention div td,
#year_attention div th {
    border-collapse: collapse;
    border:1px solid #333;
    padding: 10px;
}

#year_attention div th{
	background:#eee;
}

#year_attention div td span{
	color:#F00;
	font-weight:bold;
}


/*-----------------------base----------*/

.mt0{margin-top:0!important;}
.mb70{ margin-bottom:70px;}
.mt10{margin-top:10px;}
.mb10{ margin-bottom:10px;}


.f_l { float: left;}
.f_r { float: right;}




.pc_no{ display:none;}

.clear{clear:both;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
